import { describe, it, expect } from 'vitest';
import { LeagueRoleUtility } from './LeagueRoleUtility';

describe('LeagueRoleUtility', () => {
  it('should be defined', () => {
    expect(LeagueRoleUtility).toBeDefined();
  });
});
